#include <definitions>

#include <epplets/epplets.cfg>
#include <Eterm/Eterm.cfg>

__E_CFG_VERSION 0


__ICLASS __BGN
  __NAME COORDS
  __NORMAL "mb1.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 6 6 6 6
__END

__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "p_sel.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL         "p_win.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END
__ICLASS __BGN
  __NAME PAGER_BACKGROUND
  __NORMAL "mb1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "mb2.png"
  __EDGE_SCALING   4 4 4 4
__END

__ICLASS __BGN
  __NAME PAGER_TITLE_MAIN
  __NORMAL         "bt1.png"
  __EDGE_SCALING   6 22 1 1
  __PADDING        6 22 1 1
__END


__ICLASS __BGN
  __NAME W1
  __NORMAL        "Images/w1-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "Images/w1.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "Images/w1-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "Images/w1.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME W2
  __NORMAL "Images/title-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "Images/stick-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "Images/title.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "Images/stick.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 6 2
__END

__ICLASS __BGN
  __NAME W3
  __NORMAL        "Images/w3-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "Images/w3.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "Images/w3-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "Images/w3.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME SIDE
  __NORMAL "Images/side.png"
__END

__ICLASS __BGN
  __NAME W5
  __NORMAL "w5.png"
__END

__ICLASS __BGN
  __NAME W6
  __NORMAL "Images/bottom-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "Images/bottom.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "Images/bottom-.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "Images/bottom.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME W7
  __NORMAL "w7.png"
__END

__ICLASS __BGN
  __NAME WC1
  __NORMAL        "Images/bottom-.png"
  __NORMAL_ACTIVE "Images/bottom.png"
  __NORMAL_STICKY "Images/bottom-.png"
  __NORMAL_ACTIVE_STICKY "Images/bottom.png"
__END

__ICLASS __BGN
  __NAME WC2
  __NORMAL        "Images/bottom-.png"
  __NORMAL_ACTIVE "Images/bottom.png"
  __NORMAL_STICKY "Images/bottom-.png"
  __NORMAL_ACTIVE_STICKY "Images/bottom.png"
__END

__ICLASS __BGN
  __NAME B1
  __NORMAL                "Images/menuUp-.png"
  __NORMAL_STICKY         "Images/menuUp-.png"
  __CLICKED               "Images/menuDown-.png"
  __CLICKED_STICKY        "Images/menuDown-.png"
  __NORMAL_ACTIVE         "Images/menuUp.png"
  __NORMAL_ACTIVE_STICKY  "Images/menuUp.png"
  __CLICKED_ACTIVE        "Images/menuDown.png"
  __NORMAL_ACTIVE_CLICKED "Images/menuDown.png"
  __HILITED               "Images/menuUp+.png" 
  __HILITED_ACTIVE        "Images/menuUp+.png"
  __HILITED_STICKY        "Images/menuUp+.png" 
  __NORMAL_ACTIVE_HILITED "Images/menuUp+.png"
__END

__ICLASS __BGN
  __NAME B2
  __NORMAL                "Images/shadeUp-.png"
  __NORMAL_STICKY         "Images/shadeUp-.png"
  __CLICKED               "Images/shadeDown-.png"
  __CLICKED_STICKY        "Images/shadeDown-.png"
  __NORMAL_ACTIVE         "Images/shadeUp.png"
  __NORMAL_ACTIVE_STICKY  "Images/shadeUp.png"
  __CLICKED_ACTIVE        "Images/shadeDown.png"
  __NORMAL_ACTIVE_CLICKED "Images/shadeDown.png"
  __HILITED               "Images/shadeUp+.png" 
  __HILITED_ACTIVE        "Images/shadeUp+.png"
  __HILITED_STICKY        "Images/shadeUp+.png" 
  __NORMAL_ACTIVE_HILITED "Images/shadeUp+.png"
__END

__ICLASS __BGN
  __NAME B3
  __NORMAL                "Images/maxUp-.png"
  __NORMAL_STICKY         "Images/maxUp-.png"
  __CLICKED               "Images/maxDown-.png"
  __CLICKED_STICKY        "Images/maxDown-.png"
  __NORMAL_ACTIVE         "Images/maxUp.png"
  __NORMAL_ACTIVE_STICKY  "Images/maxUp.png"
  __CLICKED_ACTIVE        "Images/maxDown.png"
  __NORMAL_ACTIVE_CLICKED "Images/maxDown.png"
  __HILITED               "Images/maxUp+.png" 
  __HILITED_ACTIVE        "Images/maxUp+.png"
  __HILITED_STICKY        "Images/maxUp+.png" 
  __NORMAL_ACTIVE_HILITED "Images/maxUp+.png"
__END

__ICLASS __BGN
  __NAME B4
  __NORMAL                "Images/killUp-.png"
  __NORMAL_STICKY         "Images/killUp-.png"  
  __CLICKED               "Images/killDown-.png"
  __CLICKED_STICKY        "Images/killDown-.png"
  __NORMAL_ACTIVE         "Images/killUp.png"
  __NORMAL_ACTIVE_STICKY  "Images/killUp.png"
  __CLICKED_ACTIVE        "Images/killDown.png"
  __NORMAL_ACTIVE_CLICKED "Images/killDown.png"
  __HILITED               "Images/killUp+.png"
  __HILITED_ACTIVE        "Images/killUp+.png"
  __HILITED_STICKY        "Images/killUp+.png"
  __NORMAL_ACTIVE_HILITED "Images/killUp+.png"  
__END

__ICLASS __BGN
  __NAME M1
  __NORMAL         "mb1.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME M2
  __NORMAL         "mb2.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED        "mb4.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED        "mb4.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME M3
  __NORMAL         "mb2.png"
  __EDGE_SCALING   2 22 2 2
  __HILITED        "mb3.png"
  __EDGE_SCALING   2 22 2 2
  __CLICKED        "mb3.png"
  __EDGE_SCALING   2 22 2 2
  __PADDING        10 10 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL  "bt1.png"
  __EDGE_SCALING 60 2 2 2
  __CLICKED "bt2.png"
  __EDGE_SCALING 60 2 2 2
  __HILITED "bt3.png"
  __EDGE_SCALING 60 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL  "a2.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "a2b.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "a2c.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL  "a1.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "a1b.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "a1c.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_HORIZ
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_VERT
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME BLANK
  __NORMAL "blank.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL         "mb1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED        "mb5.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL         "mb1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED        "mb5.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_MAIN
  __NORMAL         "mb1.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        8 8 8 8
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON   
  __NORMAL "Images/icon.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "Images/icon+.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "Images/icon-.png"
  __EDGE_SCALING 2 2 2 2
__END
/* Graphics for Right Pager */

__ICLASS __BGN
  __NAME RPB1
  __NORMAL "RIGHT_PAGER/images/pb1.png"
__END

__ICLASS __BGN
  __NAME RPB2
  __NORMAL "RIGHT_PAGER/images/pb2.png"
  __EDGE_SCALING 2 2 0 0
__END

__ICLASS __BGN
  __NAME RPB3
  __NORMAL "RIGHT_PAGER/images/pb3.png"
  __EDGE_SCALING 3 1 6 1
__END

__ICLASS __BGN
  __NAME RPB4
  __NORMAL "RIGHT_PAGER/images/pb4.png"
  __EDGE_SCALING 3 4 6 7
__END

__ICLASS __BGN
  __NAME RPB5
  __NORMAL "RIGHT_PAGER/images/pb5.png"
  __EDGE_SCALING 2 2 0 0
__END

__ICLASS __BGN
  __NAME RPB6
  __NORMAL "RIGHT_PAGER/images/pb6.png"
__END

__ICLASS __BGN
  __NAME RPB7
  __NORMAL "RIGHT_PAGER/images/pb8.png"
  __EDGE_SCALING 0 0 2 2
__END

__ICLASS __BGN
  __NAME RPB8
  __NORMAL "RIGHT_PAGER/images/pb9.png"
__END
__ICLASS __BGN
  __NAME sidelt
  __NORMAL "sidelt.png"
  __EDGE_SCALING 3 1 6 1
__END

__ICLASS __BGN
  __NAME sidelb
  __NORMAL "RIGHT_PAGER/images/pb3normal.png"
  __EDGE_SCALING 3 1 6 1
  __NORMAL_ACTIVE "RIGHT_PAGER/images/pb3.png"
  __EDGE_SCALING 3 1 6 1
__END
__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
  __NORMAL "slh.png"
  __EDGE_SCALING   4 4 1 1
  __PADDING        4 4 1 1
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
  __NORMAL "slh.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_VERTICAL
  __NORMAL "slv.png"
  __EDGE_SCALING   1 1 4 4
  __PADDING        1 1 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_VERTICAL
  __NORMAL "slv.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_HORIZONTAL
  __NORMAL "ib_h.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME ICONBOX_VERTICAL
  __NORMAL "ib_v.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_VERTICAL
  __NORMAL "ib_cover_v.png"
  __EDGE_SCALING   6 6 6 6
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_HORIZONTAL
  __NORMAL "ib_cover_h.png"
  __EDGE_SCALING   6 6 6 6
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "ar_l1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "ar_l2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "ar_r1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "ar_r2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_UP
  __NORMAL "ar_u1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "ar_u2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_DOWN
  __NORMAL "ar_d1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "ar_d2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_HORIZONTAL
  __NORMAL "sl1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "sl2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_VERTICAL
  __NORMAL "sl1.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "sl2.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END




